QA 3.3.2 - Separation character
18 Apr 2017 12:12 - Lukas Vonlanthen

Status: Closed Start date: 18 Apr 2017
Priority: Normal Due date:

Assignee: Mathias Gurtner % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

QA 3.3.2 has "Strengths / advantages" [1] and "How can they be sustained / enhanced?" [2]

QCAT 6.4 has only "Strengths/ advantages/ opportunities of the Approach”

Mapping instructions says to map "[1] >{2}*Yse-*>" as text character? Or map like "[] How can they be sustained / enhanced? [2]"

History

#1 - 20 Apr 2017 11:20 - Lukas Vonlanthen

Decision: [1] (How can they be sustained / enhanced? [2])

#2 - 20 Apr 2017 11:21 - Lukas Vonlanthen

- Status changed from New to Resolved

#3 - 24 Apr 2017 13:53 - Lukas Vonlanthen

- Status changed from Resolved to Closed
